<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
   <Header VisinaHeader="35" />
        <Red ImeId="Sifra_art" Naslov="Shifra_Artikull" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Emri e artikullit" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Nj.Mat." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="kolicNar" Naslov="Sasia_kerkese" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
        <Red ImeId="kolicZal" Naslov="Sasia_ne stock" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LPINK"/>
        <Red ImeId="Sifra_KatStatus" Naslov="Shifra_Statusit" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="ImeKatStatus" Naslov="Statusit" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
